
#ifdef TUSBSCN2_EXPORTS
#define TUSBSCN2_API __declspec(dllexport)
#else
#define TUSBSCN2_API __declspec(dllimport)
#endif

#ifdef __cplusplus
extern "C"{
#endif

	short TUSBSCN2_API Tusbs03cn2_Device_Open( short id );
	void TUSBSCN2_API Tusbs03cn2_Device_Close( short id );
	short TUSBSCN2_API Tusbs03cn2_Counter_Read( short id ,char ch,int *Data,char *Valid);
	short TUSBSCN2_API Tusbs03cn2_Ext_Input_Set( short id ,char ch,char UpDown);
	short TUSBSCN2_API Tusbs03cn2_Counter_Mode( short id ,char ch,char mode);
	short TUSBSCN2_API Tusbs03cn2_Gate_Time( short id ,char ch,char time);
	short TUSBSCN2_API Tusbs03cn2_Cnt_Clock_Set( short id ,char ch,char clk);
	short TUSBSCN2_API Tusbs03cn2_Divider_Set( short id ,char ch,char div);

#ifdef __cplusplus
}
#endif

